Subject: Re: bug#15294: 24.3.50; js2-mode parser is several times slower in lexical-binding mode

From: Dmitry Gutov <[email-masked]>
Date: Sun, 14 Dec 2014 14:31:57 +0200

Stefan Monnier <[email-masked]> writes:

>> Not sure if I should close this issue now or at least wait until
>> byte-compile--use-old-handlers is nil by default.

> won't run on older Emacsen.  I think I'd like to see 24.4 release before
> making the change.  But please do set it in your .emacs ASAP so it gets
> wider testing.

Just a reminder: I've been running with that setting for a while now,
with no problems that I can remember.